Page MenuHomePhabricator

External link interface for link dialogue
Closed, ResolvedPublic40 Story Points

Description

As a new editor I want a specific CTA to add an external link so that I can easily find the interface.

Problem: The existing search field doubles as a URL field, and all users tested could not find it.

When a user is in the search interface (T76397) and clicks the External link tab they will be taken here.

The field has the external link icon.

View click-through prototype here http://invis.io/NE24426R8

Event Timeline

Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF moved this task to TR6: Visual diffs on the VisualEditor board.
Jdforrester-WMF changed Security from none to None.
Krenair added a subscriber: Krenair.Dec 2 2014, 1:45 AM
KHammerstein renamed this task from Provide a separate tab in the link editor for external links to External link interface for link dialogue.Feb 2 2015, 9:29 PM
KHammerstein updated the task description. (Show Details)
Elitre added a subscriber: Elitre.Feb 11 2015, 8:55 PM
Jdforrester-WMF changed the task status from Open to Stalled.Mar 2 2015, 4:34 AM
Jdforrester-WMF changed the task status from Stalled to Open.Mar 20 2015, 7:23 PM
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM
Esanders closed this task as Resolved.May 1 2015, 7:31 PM
Esanders claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 17 2017, 3:38 PM